GB/T 14805-1993
废止
GB/T 44130.4-2025
现行
国家标准
GB/T 44130.4-2025 电动汽车充换电服务信息交换 第4部分:充换电设备与服务平台信息交换
GB/T 44130.4-2025 Charging and battery swap service information exchange for electric vehicles—Part 4:Information exchange between the charging/battery swap equipment and service platform
价格:
$ 200.00
基本信息
标准编号:
GB/T 44130.4-2025
标准类型:
国家级标准
标准状态:
现行
is_force_gb:
no
中国标准分类名称:
信息处理系统设计与文件编制
国际标准分类名称:
信息技术在运输和贸易中的应用
发布日期:
2025-08-29
实施日期:
2026-03-01
发布单位/组织:
国家市场监督管理总局、国家标准化管理委员会
归口单位:
中国电力企业联合会
页数:
188 页
适用范围
本文件规定了电动汽车充换电设备与充换电服务平台之间信息交换的系统架构、基本要求、数据传输要求、设备接入和功能要求。
本文件适用于电动汽车充换电设备与其接入的服务平台信息交换。
本文件不适用于电动汽车充换电设备与第三方管理平台信息交换。
研制信息
起草单位:
国网智慧车联网技术有限公司、中国电力企业联合会、国家电网有限公司、特来电新能源股份有限公司、中石油昆仑网联电能科技有限公司、中国电力科学院有限公司、南方电网电动汽车服务有限公司、山东鲁软数字科技有限公司、上海电器科学研究所(集团)有限公司、万帮数字能源股份有限公司、阳光电源股份有限公司、深圳市车电网络有限公司、长园深瑞能源技术有限公司、华晨宝马汽车有限公司、华为数字能源技术有限公司、许继电源有限公司、国电南瑞南京控制系统有限公司、北京豪能汇新能源科技有限公司、上海启源芯动力科技有限公司、武汉蔚来能源有限公司、宁波三星智能电气有限公司、国网上海市电力公司、国网山西省电力公司
起草人:
赵宇、白鸥、屈宪军、周丽波、武斌、杨天林、冯新磊、刘慧文、吴尚洁、刘博文、马建伟、杨锐、许志刚、朱伟健、韩庆雯、刘曙光、高岩峰、李波、李健、彭健彪、王磊、陈维、张倩倩、唐艳梅、李涛永、王海杰、李凯旋、杨琦、王京、杨菲、杨志高、姜梦琪、晏晨杰、曹智慧、王洪、许青松、吕晓荣、罗明、王佳鑫、戴聪棋、王颖欣、牛智瀚、杜洋、王强、赵金
同系列标准
引用标准
GB/T 2659.1-2022 世界各国和地区及其行政区划名称代码 第1部分:国家和地区代码
GB/T 8170-2008 数值修约规则与极限数值的表示和判定
GB/T 12406-2022 表示货币的代码
GB 16735-2019 道路车辆 车辆识别代号(VIN)
GB/T 18487.1-2023 电动汽车传导充电系统 第1部分:通用要求
GB/T 19596-2017 电动汽车术语
GB/T 20234.1-2023 电动汽车传导充电用连接装置 第1部分:通用要求
GB/T 27930-2023 非车载传导式充电机与电动汽车之间的数字通信协议
GB/T 27930.2-2024 非车载传导式充电机与电动汽车之间的数字通信协议 第2部分:用于GB/T 20234.3的通信协议
GB/T 29317-2021 电动汽车充换电设施术语
GB/T 44130.1-2024 电动汽车充换电服务信息交换 第1部分:总则
GB/T 44130.2-2025 电动汽车充换电服务信息交换 第2部分:公共信息交换规范
GB/T 44130.5-2025 电动汽车充换电服务信息交换 第5部分:数据传输及安全
NB/T 10905-2021 电动汽车充电设施故障分类及代码
NB/T 33001-2018 电动汽车非车载传导式充电机技术条件
ISO 15118-2:2014
ISO 15118-20:2022
ISO/IEC 20922:2016
IEC 61851-1:2017
IEC 61851-23:2023
RFC 1321 MD5
RFC 3629
RFC 7159
SAE J 3400:2024